Wind River Support Network

HomeDefectsLIN5-11817
Fixed

LIN5-11817 : Security Advisory - libxvmc - CVE-2013-1999

Created: Jun 30, 2013    Updated: Dec 19, 2017
Resolved Date: Jul 10, 2014
Previous ID: LIN4-9156
Found In Version: 5.0
Fix Version: 5.0.1.17
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Buffer overflow in X.org libXvMC 1.0.7 and earlier allows X servers to cause a denial of service (crash) and possibly execute arbitrary code via crafted length or index values to the XvMCGetDRInfo function.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2013-1999

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online